Ana içeriğe atla
GET
/
customer
/
v2
/
rpc-plans
/
{productSlug}
RPC Plan Detail
curl --request GET \
  --url https://orbitflare.com/api/customer/v2/rpc-plans/{productSlug} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": {
    "plan": {
      "id": 123,
      "name": "<string>",
      "slug": "<string>",
      "description": "<string>",
      "features": [
        "<string>"
      ],
      "type": "<string>",
      "price_type": "<string>",
      "pricing": {},
      "base_price": 123,
      "limits": {}
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.orbitflare.com/llms.txt

Use this file to discover all available pages before exploring further.

Yetkilendirmeler

Authorization
string
header
gerekli

Bearer token from device or wallet auth

Yol Parametreleri

productSlug
string
gerekli

Product slug (e.g. solana-rpc-lite).

Yanıt

RPC plan retrieved.

success
boolean
Örnek:

true

message
string
data
object